@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	width: 100%;
	height: 200px;
	background-image: url("../images/Top_reason3.png");
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center 30%;
}
.top_img p{
	font-size: 35px;
	font-family: "font_B";
	text-shadow: 0px 0px 12px rgba(255, 255, 255, 1), 0px 0px 12px rgba(255, 255, 255, 1);
}
.h3{
	text-align: center;
}

/*-----お問合わせのCSS-----*/
.contact .tel p{
	font-size: 50px;
	line-height: 50px;
	text-align: center;
	font-family: "font_B";
}
.contact .tel p span{
	font-size: 20px;
}

/*-----お問合わせのCSS-----*/
form{
	width: 700px;
	margin: auto;
	color:dimgray;
}
form p{
	font-size: 22px;
	margin-top: 10px;
	margin-bottom: 5px;
	font-family: "font_B";
}
form p span{
	color: coral;
	font-size: 18px;
}
form .check{
	font-size: 20px;
	margin-top: -5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.narabi{
	display: flex;
 	flex-direction: column;
	align-items: flex-start;
	padding: 0 60px 0 0;
}
.narabi div{
	padding-bottom: 5px;
}
.narabi_waku{
	display: flex;
	align-items:flex-start;
}
input[type=checkbox],input[type=radio]{
	transform: scale(2);
	accent-color:#ffa500;
	margin: 10px;
	cursor:pointer;
}
.form_text{
	font-size: 22px;
}
input[type=text],input[type=email],
input[type=tel],textarea{
	width: 100%;
	font-size: 22px;
	padding: 10px;
	background-color:#fffaf0;
	border-radius: 5px;
	border: 1px solid;
}
textarea{
	height: 200px;
	resize: none;
}

/*--------ボタンデザイン-------------------*/
.kaku_flex{	
	display: flex;
	width: 500px;
	justify-content: space-between;
	margin: auto;
}
input[name=kakunin],input[name=modoru],input[name=sousin]{
	cursor: pointer;
	display: block;
	margin: 30px auto;
	padding: 5px 50px;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	background:#ffa500;
	border:#ffa500 solid 3px;
	border-radius: 3px;
}
input[name=kakunin]:hover,input[name=modoru]:hover,
input[name=sousin]:hover{
	background:#fff ;
	border:#ffa500 solid 3px;
	color: #ffa500;
}
input[name=modoru]{
	background: #04525F;
}
input[name=modoru]:hover{
		border:#04525F solid 3px;
	color: #04525F;
}

/*---------エラーリスト--------*/
.error_list{
	width: 550px;
	margin: 0 auto 30px auto;
	padding: 10px 30px;
	color: #ff2e5a;
	font-size: 20px;
	text-align: left;
	border: 1px solid #ff2e5a;
	border-radius: 5px;
}
.error_list li{
	margin-left: 20px;
}

/*----完了画面ここから--------*/
.arigatou{
	text-align: center;
	background: #FFFFFF;
	padding: 50px;
	font-size: 30px;
	font-weight: bold;
	color: #796A56;
	border: solid #0065EB 8px;
	border-radius: 10px;
	width: 800px;
	margin: auto;
}
